#wrapper_sub {
	width: 725px;
	margin-right: auto;
	margin-left: auto;
	margin-top:15px;
	background-color: #FFFFFF;
}
body {
	background-color: #333333;
}
#corner_tr {
	background-image: url(images/sub/corner-tr.gif);
	background-repeat: no-repeat;
	float: right;
	height: 15px;
	width: 15px;
	font-size: 0px;
}
#corner_tl {
	font-size: 0px;
	background-image: url(images/sub/corner-tl.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
}
#corner_br {
	font-size: 0px;
	background-image: url(images/sub/corner-br.gif);
	background-repeat: no-repeat;
	float: right;
	height: 15px;
	width: 15px;
}
#corner_bl {
	font-size: 0px;
	background-image: url(images/sub/corner-bl.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
}
#titlearea {
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
	background:#cccccc;
}
#searcharea {
	position: absolute;
	right: 15px;
	top: -5px;
	padding: 0;
}
#signature {
	width: 725px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	text-align: right;
	font-size: 9px;
}
#signature p {
	font-size: 11px;
	line-height: 12px;
}
#signature a {
	color: #F8B800;
	text-decoration: none;
}
#signature a:hover {

	color: #F8B800;
	text-decoration: underline;
}
#wrapper_popup {
	width: 400px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#mainheader {
	padding: 10px 15px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#breadcrumb {
	font-size: 9px;
	padding: 2px;
}
